4,428

Downloads

4,428

Downloads of v 5.4.0.89

2017-12-22

Last published

QTouch Library 5.4

5.4.0.89

Provides libraries for QTouch. The minimum supported ASF version is 3.19.0.

To install QTouch Library 5.4, download this package and open it in IDE.

Supported Products: Atmel Studio 6.2

Owners

Authors

Atmel

Tags

Dependencies

    • No dependencies.

Version History

Version Downloads Last updated Approved